@media only screen and (min-width: 900px) and (max-width: 1600px) {
  #l-main {
    padding-top: 123px;
  }
}
@media only screen and (min-width: 900px) {
  .l-header.creative-layout {
    position: absolute;
    width: 100%;
  }
  .not-front .l-header.creative-layout {
    position: relative;
  }
  .creative-layout .top-bar-container {
    background-color: transparent;
  }
  .creative-layout .top-bar {
    max-width: 100%;
    background: rgba(0, 0, 0, 0.33);
  }
  .creative-layout .top-bar:hover {
    background: rgba(0, 0, 0, 0.66);
  }
  .creative.top-bar-section {
    background: transparent;
    top:0;
    box-shadow: none;
  }
  .creative-layout .top-bar-section ul li {
    background-color: transparent !important;
  }
  .creative-layout .top-bar-section ul li > a {
    color: #FFF;
  }
  .top-bar .name h1 a {
    background-image: url("../images/bg-logo-dark.png");
  }
  .social_logo_top {
    color: #FFF;
    padding-top: 16px;
    padding-bottom: 2px;
  }
  .top-bar-section li:not(.has-form) a:not(.button) {
    background-color: transparent;
  }
  .creative-layout .fixed .top-bar-section {
    background-color: #000;
  }
  .top-bar .name h1 a {
    padding: 29px 0px 0px;
    position: relative;
    min-height: 110px;
    right: auto;
    width: 200px;
    background: rgba(5, 29, 61, 0.8);
  }


  /*______________Style 2___________*/
  .style-2 .contain-to-grid .top-bar {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%;
  }
  .style-2 .top-bar .name {
    font-size: 16px;
    height: 2.8125rem;
    margin-left: calc(50% - 133px);
  }
  .style-2 .top-bar .name h1 a {
    background: transparent;
  }
  .style-2.creative-layout .top-bar .title-area {
    padding-bottom: 15px;
    height: 121px;
  }
  .style-2.creative-layout .fixed .top-bar .title-area {
    display: none;
  }
  .style-2 .social_logo_top {
    width: 100%;
  }
  .style-2 .social_logo_top .contact-info {
    float: none;
    margin-left: 0;
  }
  .style-2 .creative.top-bar-section {
    border-bottom: 2px solid #B9906F;
    border-top: 2px solid #B9906F;
    padding: 10px 0px;
  }
  .style-2 .creative.top-bar-section div.row {
    padding-left: 0;
  }
  .style-2.creative-layout .top-bar .menu-main-menu-container {
    text-align: center;
  }
  .style-2.creative-layout .top-bar-section ul {
    text-align: center;
    float: none !important;
    margin: 0px auto;
    display: block;
  }
  .style-2 .top-bar-section ul li {
    float: none;
    display: inline-block;
    text-align: left;
  }
}